import { request } from "../utils/request"

/**
* @description:获取二维码
* @param {*} (appId, openId,phone,code)
* @return: list
*/
export function getQRCodeApi(data) {
  return request({
    url: `api/machineqrcode/getQRCode`,
    method: 'POST',
    data
  })
}

/**
* @description:获取用户状态
* @param {*} (appId, openId,phone,code)
* @return: list
*/
export function getUserApi(UserId) {
  return request({
    url: `api/machineuser/getUser?tmpUserId=${UserId}`,
    method: 'get',
  })
}